@font-face {
    font-family: Poppins-Regular;
    src: url('/assets/fonts/poppins/Poppins-Regular.ttf');
  }

.err{
    font-family: Poppins-Regular, sans-serif;
    background-color: red;
    height: 100%;
    width: 100%;
    margin:auto;
    padding: 100px;
}

.black-layover{
    border-radius: 50px;
    height: 70%;
    width: 100%;
    background:transparent;
    background-color: rgba(12,12,12,0.1);
}
p{
    font-size: 20px;
}

h1{
    padding: 55px;
    font-size: 25px;
    font-weight: bold;
}